## removeAllCharacters

### Syntax:

    removeAllCharacters ();

### Purpose:

Removes all of the characters (created using the addCharacter command) from the scene. Only those that have been given the NOREMOVE setting by setCharacterExtra will remain.

### Return value:

No return value.

### See also:

Object Types as Characters

removeAllScreenRegions

removeCharacter

SLUDGE and this SLUDGE documentation are copyright Hungry Software and contributors 2000-2012